body {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
}


a, img{outline:none !important;}
.mm-page{
	width:100% !important;
	position: fixed !important;
	top:0px !important;
	bottom:0px !important;
	overflow:auto !important;
}

.mm-list > li > a, .mm-list > li > span{
	text-transform: uppercase;
}

/* for fadein, fadeout */
.carousel-fade .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel-fade .active.left {left:0px;right:0px;opacity:0;z-index:2;}
.carousel-fade .next.left {left:0px;right:0px;opacity:1;z-index:1;}
/* End for fadein, fadeout */


.set-blue-band{
	background:#233f92;
	height:5px;
}

.ring-us-today{
	padding-top: 5px;
	font-style: normal;
	font-weight: 400;
}
.ring-us-today .header-mobile-number a{
   font-size: 22px;
   color:#244093;
}

.ring-us-today .header-mobile-number a:hover{
	color:#c21e25;
	text-decoration:none;
}

.ring-us-today .header-mobile-number a img{
	margin-top:10px;
}

.ring-us-today .header-mobile-number a span{
	display:inline-block;	
}

.wrapper-header .navbar-collapse{
	padding-left:0px;
	padding-right:0px;
}

#topnav .navbar-nav > li > a, #topnav .navbar-nav .dropdown-menu li a{
	color: #c21e25;
	font-size:14px;
	background-color:#ffffff;
	padding:10px 8px;
}

#topnav .navbar-nav > li > a:hover,  #topnav .navbar-nav > li > a:focus,  #topnav .navbar-nav > .active > a,  #topnav .navbar-nav > .active > a:hover,  #topnav .navbar-nav > .active > a:focus, #topnav .navbar-nav .dropdown-menu > li > a:hover, #topnav .navbar-nav .dropdown-menu > .active > a, #topnav .navbar-nav .dropdown-menu > .active > a:hover, #topnav .navbar-nav .dropdown-menu > .active > a:focus {
	background-color:#c21e25;
	color: #ffffff;
}

.wrapper-header .navbar {
  min-height: 40px;
  margin-bottom: 0px;
}

.mobile-logo{
	padding:10px 4px;
}

.mobile-logo img{
	display:inline-block !important;
}



/* dropdown menu */
#topnav .navbar-nav .dropdown ul.dropdown-menu{
	padding:0px;
}
#topnav .navbar-nav .dropdown:hover ul.dropdown-menu {
	display:block;
}

/* 2 Sub dropdown */
#topnav .navbar-nav .dropdown:hover ul.dropdown-menu li.dropdown ul.dropdown-menu{
	display:none;
}

#topnav .navbar-nav .dropdown ul.dropdown-menu li.dropdown:hover ul.dropdown-menu{
	display:block;
}

#topnav .navbar-nav .dropdown ul.dropdown-menu li.dropdown ul.dropdown-menu{
	left: 100%;
    top: 0px;
	margin-left: -1px;
	margin-top: -1px;
}
/* 3 Sub dropdown */
#topnav .navbar-nav .dropdown ul.dropdown-menu li.dropdown:hover ul.dropdown-menu li.dropdown ul.dropdown-menu{
	display:none;
}

#topnav .navbar-nav .dropdown ul.dropdown-menu li.dropdown ul.dropdown-menu li.dropdown:hover ul.dropdown-menu{
	display:block;
}

/* hide caret */
.dropdown span.caret{
	display:none;
}


/* slider */
.cwrapper {
    background: #233f92;
    /*padding: 12px 0px;*/
	padding: 7px 0px 12px 0px;
}

#carousel-slider{
	border: 1px solid #CCC;
	padding: 5px;
}

#carousel-slider .carousel-inner > .item > img, #carousel-slider  .carousel-inner > .item > a > img{
	min-height:180px;
}
#carousel-slider .carousel-caption{
	right:0%;
	left:0%;
	bottom:0%;
	padding: 5px 10px;
	text-align:left;
	text-shadow:none;
}

.carousel-caption .banner-main-heading, .carousel-caption .banner-main-heading a{
	font-size:20px;
	color:#9ec9f1;
	font-weight:700;
	margin-bottom:0px;
}
.carousel-caption .banner-sub-heading{
	font-size:12px;
	color:#ffffff;
	margin-bottom:10px;
}

.carousel-caption .banner-read-more a{
	font-size:14px;
	color:#ffffff;
	background-color:#333;
	padding: 4px 10px;
	text-decoration:none !important;
}

.carousel-caption .banner-read-more a:hover{
	color:#ffffff;
	background-color:#9ec9f1;
}
.banner-transparent-bg{
	opacity: 0.5;
    background-color: #333;
	position:absolute;
	left:0%;
	right:0%;
	top:0%;
	bottom:0%;
	z-index:-1;
}

/* <!-- Controls --> */
.slide-custom-control{
	top:auto !important;
	left:auto !important;
	bottom:43px;
	right:330px !important;
	opacity:1;
	text-shadow:none !important;
	right:50px !important;
	z-index:10;
}

.slide-custom-control.carousel-control .glyphicon-chevron-left, .slide-custom-control.carousel-control .glyphicon-chevron-right, .slide-custom-control.carousel-control .icon-prev, .slide-custom-control.carousel-control .icon-next{
	font-size:12px !important;
	height: 24px;
	width:30px;
}

.slide-custom-control.carousel-control .glyphicon{
	background-color:#222;
	border:1px solid #444;
	padding-top:5px;
}
.slide-custom-control.carousel-control .glyphicon:hover{
	background-color:#C21E25;
	border:1px solid #C21E25;
}

.slide-custom-control.carousel-control.right{
	right:20px !important;
}

.slide-custom-control.carousel-control.left{
	margin-right:10px !important;
}

.slide-custom-control.carousel-control .glyphicon-chevron-left{
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.slide-custom-control.carousel-control .glyphicon-chevron-right{
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
/* <!-- Controls End --> */


/* <!-- Indicators End --> */
.carousel-indicators{
	left:auto;
	right:165px;
	width:100px;
}
.carousel-indicators li{
	background-color:#222;
	height:20px !important;
	border:1px solid #444;
	border-radius:0px !important;
}
.carousel-indicators .active{
	background-color:#C21E25;
	border:1px solid #C21E25;
}
/* <!-- Indicators --> */

/* slider ends*/
